Subject: Re: QT
From: "Dr. Volker Zell" <[email-masked]>
To: Jonathan Fosburgh <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 12 Feb 2001 18:40:26 +0100

>>>>> "Jonathan" == Jonathan Fosburgh <[email-masked]> writes:

    Jonathan> At 12:46 AM 2/12/01 +0100, Dr. Volker Zell wrote:
    >> In /usr/local/qt/src/network
    >> the file qdns.cpp needed the header files from bind to compile.
    >> 
    >> And for the examples (ftpclient, httpd, mail and networkprotocol) I added
    >> -L/usr/local/bind/lib -lbind
    >> in the appropriate Makefile.
    >> 

    Jonathan> I've been waiting to see this for awhile. :) Question, did you install
    Jonathan> bind or just the headers? I am assuming you did install it, so what
    Jonathan> version did you use and how did you get it to build? So far, I am not
    Jonathan> finding anything on the website. Thanks.

 o bind-8.2.2p7 - ftp://ftp.isc.org/isc/bind/src/8.2.2-P7/

with a patch from Stephen C.Biggs (http://sources.redhat.com/ml/cygwin/2000-12/msg00930.html)

 o ftp://ftp.franken.de/pub/win32/develop/gnuwin32/incoming

    Jonathan> Jonathan Fosburgh

Ciao
  Volker

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple